<!DOCTYPE HTML>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>index</title>
</head>

<body>
    <h1>動作確認用ページ</h1>
    <h2>public</h2>

    <a href="/secret">サインインページへ</a>
</body>

</html>